GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- nBandCount : GDALWarpOptions
- nBands : GDALWarpKernel
- nBitDepth : GDALPansharpenOptions
- nDataAlloc : CPLHTTPResult
- nDataLen : CPLHTTPResult , CPLMimePart
- nDstAlphaBand : GDALWarpOptions
- nDstXOff : GDALWarpKernel
- nDstXSize : GDALWarpKernel
- nDstYOff : GDALWarpKernel
- nDstYSize : GDALWarpKernel
- nFacets : GDALTriangulation
- nFiltInitX : GDALWarpKernel
- nFiltInitY : GDALWarpKernel
- nHeaderBytes : GDALOpenInfo
- nInputSpectralBands : GDALPansharpenOptions
- nMaxPoints : GDALGridInverseDistanceToAPowerNearestNeighborOptions , GDALGridInverseDistanceToAPowerOptions
- nMimePartCount : CPLHTTPResult
- nMinPoints : GDALGridDataMetricsOptions , GDALGridInverseDistanceToAPowerNearestNeighborOptions , GDALGridInverseDistanceToAPowerOptions , GDALGridMovingAverageOptions
- nOpenFlags : GDALOpenInfo
- nOutPansharpenedBands : GDALPansharpenOptions
- nRefCount : CPLSharedFileInfo
- nSrcAlphaBand : GDALWarpOptions
- nSrcVertexFID : GNMStdEdge
- nSrcXExtraSize : GDALWarpKernel
- nSrcXOff : GDALWarpKernel
- nSrcXSize : GDALWarpKernel
- nSrcYExtraSize : GDALWarpKernel
- nSrcYOff : GDALWarpKernel
- nSrcYSize : GDALWarpKernel
- nStatus : CPLHTTPResult
- nTgtVertexFID : GNMStdEdge
- nThreads : GDALPansharpenOptions
- nVersion : GDALRasterIOExtraArg
- nWeightCount : GDALPansharpenOptions
- nXRadius : GDALWarpKernel
- nYRadius : GDALWarpKernel

Generated for GDAL by 1.8.9.1.